<Project Sdk="Microsoft.NET.Sdk">

	<Import Project="..\build\common.targets" />

	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
		<OutputPath>..\Tiobon.Core.Api\bin\Debug\</OutputPath>
	</PropertyGroup>
	
	<PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|AnyCPU'">
		<OutputPath>..\Tiobon.Core\bin\Release\</OutputPath>
	</PropertyGroup>
	
	<ItemGroup>
	  <Compile Remove="AdvertisementServices.cs" />
	  <Compile Remove="TopicDetailServices.cs" />
	  <Compile Remove="TopicServices.cs" />
	  <Compile Remove="WeChatCompanyServices.cs" />
	  <Compile Remove="WeChatConfigServices.cs" />
	  <Compile Remove="WeChatPushLogServices.cs" />
	  <Compile Remove="WeChatSubServices.cs" />
	</ItemGroup>
	
	<ItemGroup>
	  <PackageReference Include="AgileObjects.AgileMapper" Version="1.8.1" />
	  <PackageReference Include="Haukcode.WkHtmlToPdfDotNet" Version="1.5.95" />
	</ItemGroup>
	 

	<ItemGroup>
		<ProjectReference Include="..\Tiobon.Core.DataAccess\Tiobon.Core.DataAccess.csproj" />
		<ProjectReference Include="..\Tiobon.Core.IServices\Tiobon.Core.IServices.csproj" />
		<ProjectReference Include="..\Tiobon.Core.Repository\Tiobon.Core.Repository.csproj" />
	</ItemGroup>
	 

	<ItemGroup>
	  <Reference Include="Tiobon.Core">
	    <HintPath>..\Lib\Tiobon.Core.dll</HintPath>
	  </Reference>
	  <Reference Include="Tiobon.Core.Base">
	    <HintPath>..\Lib\Tiobon.Core.Base.dll</HintPath>
	  </Reference>
	</ItemGroup>

</Project>
